
* {margin: 0px; padding: 0px; border: 0px; font-family: Arial, Helvetica, sans-serif; outline: none;}
body {background-color: #6c97c8;}
div#topo, div#chamada, div#conteudo, div#rodape {width: 878px; margin: 0px auto 0px auto; clear: both;}

p {font: 12px "Arial", Helvetica, sans-serif; color: #34567c;}
a {color: #34567c; text-decoration: underline;}
a:hover {text-decoration: none;}
strong.produto {color: #333333;}
strong.produto span {color: #009933;}
div.clear {clear: both;}

div#topo {background: url(../imagens/topo.jpg) no-repeat left top; height: 226px;}
div#topo a {
	display: block;
	float: left;
	height: 105px;
	width: 185px;
	margin: 0px;
	text-indent: -1500em;
}
div#chamada {background: url(../imagens/chamada.gif) no-repeat left top; height: 110px;}

div#conteudo {background-color: #ffffff; height: auto; padding: 0px 20px 0px 20px; width: 838px;}

div.clique {
	color: #6c97c8;
	font-size: 12px;
	clear: both;
	display: block;
	text-align: center;
	background: url(../imagens/sombra_p.gif) no-repeat center bottom;
	height: 60px;
}

/* galeria principal */
div#galeria01 {clear: both;}
div#galeria01 dl {float: left; padding: 0px 5px 0px 5px;}


/* galeria secundaria */
div#galeria02 {clear: both; padding: 0px 0px 20px 0px;}
div#galeria02 dl {float: left; padding: 2px 4px 2px 4px;}

div#rodape {background: url(../imagens/rodape.gif) no-repeat left top; height: 97px;}
div#rodape a {
	display: block;
	float: right;
	height: 40px;
	width: 160px;
	margin: 45px 0px 0px 0px;
	text-indent: -1500em;
}

